Bug 55194 - [Port Update]:: graphics/djvulibre 3.5.9 -> 3.5.12
Summary: [Port Update]:: graphics/djvulibre 3.5.9 -> 3.5.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-02 23:10 UTC by Sebastian Yepes
Modified: 2003-08-26 04:22 UTC (History)
0 users

See Also:


Attachments
file.diff (6.33 KB, patch)
2003-08-02 23:10 UTC, Sebastian Yepes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Yepes 2003-08-02 23:10:05 UTC
	Port Update graphics/djvulibre 3.5.9 -> 3.5.12
	have fun :-)
Comment 1 Edwin Groothuis freebsd_committer 2003-08-25 02:33:46 UTC
Please see http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/55194

Are these patches okay?

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 Edwin Groothuis freebsd_committer 2003-08-26 04:22:36 UTC
State Changed
From-To: open->closed

Commited, thanks!